	/*#region sub menu*/
	.flex-menu ul {
		display: flex;
		flex-direction: row;
		justify-content: center;
		padding: 13px;
		position: relative;
		z-index: 1;
		overflow: hidden;
	}

		.flex-menu ul li a {
			display: flex;
			flex-direction: column;
			align-items: center;
			justify-content: center;
			margin: 0px 40px;
		}

	.flex-menu ul li img {
    margin-bottom: 5px;
  }

	.flex-menu ul li a {
		color: white;
	}

	.flex-menu ul {
    background: #203942;
		box-shadow: 0px 8px 13px 3px #0000003d;
	}
	/*#endregion*/

	/*#region interests*/
.animated.fadeIn {
	animation: fadein 0.2s;
}

@keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.optionHolder {
	flex-direction: row;
	max-width: 100%;
	margin: 0 auto;
	flex-wrap: wrap;
	align-items: baseline;
}

.threeActions {
  width: 23%;
  overflow: hidden;
  margin: 0 1%;
}

.addActions {
  color: #2d2d2d;
  background-color: white;
  padding: 0px 45px 0px 20px;
  border: 0px;
  border-radius: 5px;
  height: 44px;
  display: flex;
  /*margin: 23px 0px 10px 0px;*/
  line-height: 40px;
  position: relative;
}

.addActions:before {
    content: url(/PortalServicesSite/images/140000/icons/pen.png);
    position: absolute;
    top: 9px;
    right: 8px;
    width: 25px;
    height: 25px;
  }
#modal-login-dialog .haifaButton {
	background-color: green;
	color: #fff;
	border-color: #f4f4f4 !important;
}
.accessibility{
	width:30px;
	vertical-align:middle;
}
@media (max-width: 500px) {
	.threeActions {
		width: 100%;
		overflow: hidden;
	}

		.threeActions > a div {
			overflow: hidden;
			max-height: 150px;
			border-radius: 8px;
		}

		.threeActions a span {
			color: #2c2c2c;
			font-size: 16px;
			font-weight: 700;
			margin: 10px 0px;
			display: block;
		}
}

@media (max-width:1025px){
	  .threeActions {
    width: 46%;
    overflow: hidden;
  }

    .threeActions > a div {
      overflow: hidden;
      max-height: 150px;
      border-radius: 8px;
    }

    .threeActions a span {
      color: #2c2c2c;
      font-size: 12px;
      font-weight: 700;
      margin: 10px 0px;
      display: block;
    }

	.actionsFor {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 30px 30px;
	}
}

@media (max-width: 1250px) {


	.findActions {
		background-color: #ffc864;
		font-weight: 900;
		margin: 23px 0px 10px 0px;
		width: 48%;
	}

	.optionHolder div {
		display: flex;
		flex-direction: column;
		width: 48%;
		margin-top: 10px;
	}

	#yearOption, #targetFor, #monthOption {
		height: 44px;
		width: 100%;
	}

	.optionHolder {
		flex-direction: row;
		max-width: 100%;
		margin: 0 auto;
		flex-wrap: wrap;
		align-items: baseline;
	}


	.mainactionswrapper {
		padding-top: 30px;
		opacity: 1;
		padding-bottom: 10px;
		text-align: -webkit-center;
	}

		.mainactionswrapper .actionitemwrapper .actionitem {
			width: 46%;
			border: 1px solid #d9d9d9;
			margin-bottom: 20px;
			cursor: pointer;
			margin-right: 2%;
		}

	#activityOption {
		height: 44px;
		width: 100%;
	}

	.actionitem a {
		position: static;
		padding: 20px 0;
		display: inline-block;
		color: #434343 !important;
		font-family: AlefBold !important;
		font-weight: bold !important;
		font-size: 20px !important;
	}
}


	/*#endregion*/

	/*#region contact-us-haifa*/
	#contact-us-140000.not-connected{
		margin-right: -15px;
    margin-left: -15px;
    background: linear-gradient(to bottom, rgb(255, 255, 255) 0%,rgb(221, 249, 245) 100%);
    padding-top: 20px;
    padding-bottom: 20px;
		position: relative;
	}

		#contact-us-140000.absolute-screen {
			position: absolute;
			left: 0;
			right: 0;
			bottom: 0;
			top: 0;
			height: 100%;
			margin-right: 0;
			margin-left: 0;
		}

	#contact-us-140000 .container{
		background:none;
	}
	/*#endregion*/

#_portal .ulwithbullets {
	box-shadow: none !important;
}

.glufaRegisterVouchers{
	display:none;
}

.innerpagecontentwrapper.innerpagecontentwrapper-connected {
	padding: 0;
}

#footerButtons {
	justify-content: space-between;
	margin: 15px 0px;
	margin-right:40px;
	align-items: flex-end;
}


	#footerButtons a {
		background-color: #4d8ca2;
		color: white !important;
		font-size: 25px !important;
		border-radius: 5px;
		text-align: center;
		padding: 7px;
		width: 24%;
		color: #337ab7;
	}

.UserInfoHolder {
    background-color: rgba(228, 228, 228, 0.23921568627450981);
    border-radius: 5px;
    border: 1px solid rgba(218, 218, 218, 0.49019607843137253);
    padding: 10px 5px;
    box-shadow: 1px 2px 9px 3px rgba(132, 130, 130, 0.07058823529411765);
}

.top-image-page {
	background-image: url(/PortalServicesSite/images/140000/haifa_background.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	height: 400px;
	background-size: cover;
}

	.top-image-page:before {
		content: '';
		position: absolute;
		right: 0;
		left: 0;
		background-image: linear-gradient(to bottom right,#3cccc8,#264f5d);
		opacity: 0.3;
		height: inherit;
	}

#accLink {
	z-index: 1041 !important;
}

	.mainimagewrapper-noimg, #cityPay {
		background-image: none;
	}

		.keyboradLink{
			z-index:1041;
		}

		.top-menu-connected {
			max-width: 200px;
			cursor: pointer !important;
			display: inline-flex !important;
		}

			.top-menu-connected strong {
				white-space: nowrap;
				overflow: hidden;
				text-overflow: ellipsis;
				padding-right: 5px;
				padding-left: 5px;
				line-height: 25px;
			}

			.top-menu-connected span{
				line-height: 25px;
			}

			.portableMenu.regular {
				display: block;
				width: 100%;
				margin-right: 0px;
				margin-top: 2px;
				border-radius: 4px;
				font-size: 17px;
				padding: 10px;
			}

			header.headerwrapperV4 {
				padding-bottom: 5px;
				z-index: 1040;
				height: 80px;
				min-width: 300px;
				box-shadow: 0px 0px 14px 2px #0000003d;
			}

		.wellcome_step_1 .mainimagemessagewrapperV4 {
			padding: 10px;
			border-radius: 5px;
			background: none;
			border: none;
			/*float: right;*/
		}

		.wellcome_step_1 .carousel-inner {
			box-shadow:7px 9px 9px 2px #0000008a;
			color: white !important;
			margin-top: 50px;
			background-color: rgba(17, 59, 72, 0.8196078431372549);
			padding: 10px;
			border: none;
			border-radius: 4px;
		}

		/*.mainimagemessagewrapperV4 div{
			padding: 0 !important;
		}*/

		#portalHome div#hrfholder {
			color: white;
			min-height: auto;
		}

		a.main_call_to_action {
			margin: 15px 0;
			background-color: #3cccc8;
			padding: 10px 20px !important;
		}

		.caption h3 {
			color: white;
			margin-bottom: 5px !important;
		}

		#hrfholder br{
			display:none;
		}

		.logowrapperV4{
			padding-left:0;
		}

			.logowrapperV4 img {
				height: 75px;
				max-height: 75px;
				width: auto;
				float: left;
				padding: 0;
			}

			.headerleftsidewrapperV4 .mobileFlexmenu{
				padding-right:0;
			}

			.mobileFlexmenu {
				padding-right:0;
			}

		/*.menu-large > li.dropdown:nth-child(1) > a {
			border-top: 6px solid #00378b;
		}

		
		.menu-large > li.dropdown:nth-child(2) > a {
		    border-top: 6px solid #96be0d;
		}


		.menu-large > li.dropdown:nth-child(3) > a {
			border-top: 6px solid #009de0;
		}*/

		.lvl_1 {
			background: #eee;
			right: 0 !important;
			border-radius: 4px 0px 4px 4px;
			border: none;
			box-shadow: 0px 13px 16px 0px rgba(0, 0, 0, 0.1);
		}

		li.open ul.dropdown-menu li span {
			background: none;
			color: #4e4e4e;
			border-bottom: 1px #d2d2d2 solid;
			border-top: transparent;
		}

		.dropdown-menu > li ul > li > a:hover, .dropdown-menu > li ul > li > a:focus {
			background: #d8d8d8 !important;
		}


		.lvl_3 > li > a{
			color:#4a4a4a !important;
		}

.mainimagewrapper-img {
	background-image: url('/PortalServicesSite/images/140000/haifa_background.jpg') !important;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 100%;
	position: relative;
}

.mainimagewrapper-img:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image:linear-gradient(to bottom right,rgb(60, 204, 200),rgb(38, 79, 93));
	opacity: 0.3;
}

footer {
	background-color: rgba(243, 243, 243, 0.30196078431372547);
	color: black;
	height: auto;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.10196078431372549);
	z-index: 0;
}

			footer a {
				color: black;
			}

		.headersearchwrapperV4 {
			margin-top: 0px;
			padding-right: 0px;
			padding-left: 0px;
			margin-right: 0;
		}

		.infoForShow {
			display: none;
		}

			.infoForShow h4 {
				text-align: center;
				white-space: nowrap;
				overflow: hidden;
				text-overflow: ellipsis;
				width: 100%;
			}

		#txtSearchCitySite {
			width: 100%;
			height: 34px;
			padding: 6px 12px;
			font-size: 14px;
			color: #555;
			background-color: #fff;
			border: 1px solid #ccc;
			border-radius: 4px;
			transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		}

		#btnSearchCitySite {
			left: 8px;
			top: 8px;
			position: absolute;
		}

		.headersearchwrapperV4.hidden-xs.hidden-sm{
			border-color: transparent; 
		}

		.ttl {
			font-size: 18px !important;
		}

		.footerLinks .grp {
			float: right;
			padding-right: 37px !important;
			display: block !important;
		}

		li.itemGrp.itemGrp1 {
			background: none;
			padding: 0 !important;
			font-size:18px !important;
		}

.footerwrapper ul {
	float: none;
	margin-top: 15px;
}

		.footerwrapper ul li.itemGrp {
			margin: 0px !important;
			padding: 0px !important;
			list-style-image: none !important;
			list-style-type: none !important;
			background-image: url('/PortalServicesSite/images/footerbullet.png');
			background-position: right 6px;
			background-repeat: no-repeat;
			font-size: 16px;
			color: darkblue;
			font-weight: 400;
			padding-right: 15px !important;
			line-height: 23px;
		}

		.buttons_menu li{
			display: inline;
		}

.footerTop {
    background-position: center top;
    background-image: linear-gradient(120deg, rgb(179, 132, 224) 0%, rgb(100, 157, 214) 100%);
    background-repeat: no-repeat;
    background-size: 100%;
    padding-top: 2px;
    width: calc(100% - (37px * 2));
    margin: auto;
    margin-top: 15px;
    opacity: 0.6;
}

		.footerLinksEnv {
			display: inline-block;
		}

		.bottom-footer{
			padding: 10px 37px;
		}

		footer a:hover {
			color: #0b7bbd;
		}

				.modal-black-screen-fixed {
			position: fixed;
			top: 0;
			bottom: 0;
			left: 0;
			z-index: 1049;
			height: 100vh;
			width: 100%;
			background: #00000066;
			opacity: 0;
			visibility: hidden;
			transition: all  .25s linear;
		}

			.modal-black-screen-fixed.open-black-screen {
				opacity: 1;
				transition: 0.2s;
				visibility: visible;
			transition: all  .25s linear;
			}

		#mainActionsRowHaifa .link-item {
			margin: 0 5px;
			margin-bottom: 10px;
			transition:0.1s;
		}

			#mainActionsRowHaifa .link-item:hover {
				transform: scale(1.05);
			}

		.bottom_navigations {
			position: relative;
			transform: none;
			left: 0;
			right: 0;
			bottom: 45px;
			margin: 30px 0;
			padding: 0 15px;
			width: 100%;
		}

		.actionitemswrapper ul {
			display: flex;
			width: 100%;
			flex-direction: row;
			justify-content: center;
			align-items: center;
			flex-wrap: wrap;
		}

		#mainActionsRowHaifa .circle {
			/* margin: 1em auto; */
			border-radius: 50%;
			width: 170px;
			height: 170px;
			background: #ffffffc4;
			box-sizing: border-box;
			border-width: 4px;
			border-style: solid;
			border-color: #009de0 #96be0d #00378b #00378b;
			transform: rotate(25deg);
			box-shadow: 0 0 10px 5px #0000006e;
		}

		#mainActionsRowHaifa .link-img-main {
			width: 170px;
			height: 170px;
			position: absolute;
			left: 0;
			top: 0;
			bottom: 0;
		}

			#mainActionsRowHaifa .link-img-main a {
				color: #000000ad !important;
				transition: none;
				font-size: 21px;
				font-weight: 500;
				display: block;
				margin: 0;
				position: relative;
				top: 40px;
				min-height: auto;
				padding-top: 65px;
				background-repeat: no-repeat;
				background-position: center top;
				width: 170px;
				box-shadow: none;
				background-color: transparent;
			
			}

			#nav-icon {
				width: 25px !important;
				height: 25px;
				top: calc((80px - 25px) / 2) !important;
				left: calc((60px - 25px) / 2) !important;
				margin: 0 !important;
			}

		.navbar-login-session {
			margin-bottom: 10px;
		}

		#portalHome .innerpagecontentwrapper,
		#portalHome .servicecontentheaderwrapper,
		#portalHome .innerpagecontentwrapper .ng-scope,
		#portalHome .padding-zero-true,
		#portalHome .islandingpage_true.l-page-holder {
			/*min-height: calc(100vh - 165px);*/
		}

#_portal .mainimagewrapper {
	width: 100%;
	margin: 0;
	margin-bottom: 40px;
}
.row.radioHolder, .moreDesc, .hideForHaifa
{
	display: none;
}

		/*Extra small devices (portrait phones, less than 576px)*/
		@media (max-width: 575.98px) {
			.logowrapperV4 {
				padding-left: 15px;
				padding-right: 15px;
			}

			.infoForShow {
				display: block;
				width: 100%;
				padding-top: 3px;
			}

				.infoForShow h4 {
					font-size: 14px;
				}

			header.headerwrapperV4 {
				height: 90px;
			}

			#requests {
				top: -43px;
			}

			#nav-icon {
				top: calc((90px - 25px) / 2) !important;
			}

			.header-mobile-row .logowrapperV4 div{
				margin-top: calc((80px - 50px) / 2);
			}

			.logowrapperV4 div img {
				display: block;
				width: auto;
				height: 50px;
				max-height: none;
			}

			.dropdown.dropdown-large a {
				border-top: none !important;
			}

			.header-mobile-row .logowrapperV4 div {
				align-self: center;
				flex-grow: 1;
				display: flex;
				justify-content: center;
			}

			.footerLinks .grp {
				width: 100%;
				padding-bottom: 15px;
				border-bottom: 1px solid #d2d2d282;
				float: right;
				padding-right: 25px !important;
				display: block !important;
			}

			.footerLinks .grp.grp6{
				border-bottom: none;
			}

			.footerTop {
				width: 100%;
			}
		}

		/* All Small devices and down (landscape phones, 768px and down)*/
@media (max-width: 767.98px) {
	#mainActionsRowHaifa .circle {
		width: 130px;
		height: 130px;
	}

	#mainActionsRowHaifa .link-img-main {
		width: 130px;
		height: 130px;
	}

		#mainActionsRowHaifa .link-img-main a {
			top: 20px;
			padding-top: 60px;
			width: 130px;
			font-size: 18px;
		}

	#portalHome .innerpagecontentwrapper,
	#portalHome .servicecontentheaderwrapper,
	#portalHome .innerpagecontentwrapper .ng-scope,
	#portalHome .padding-zero-true,
	#portalHome .islandingpage_true.l-page-holder {
		min-height: 100%;
	}

	#banners, #footerButtons, .copyHolon {
		justify-content: space-between;
		margin: 15px 0px;
		flex-direction: column;
	}

	#banners, #footerButtons, .copyHolon {
		justify-content: center;
		margin: 15px 0px;
		flex-direction: column;
	}

		#banners a, #footerButtons a {
			width: 96%;
			margin: 5px;
		}

	.flex-menu ul {
		flex-wrap: wrap;
	}

		.flex-menu ul li {
			margin: 0px 11px;
			text-align: center;
			max-width: 85px;
		}

			.flex-menu ul li a {
				font-size: 15px;
			}

	.mainimagewrapper-noimg {
		padding: 0;
	}

	.top-image-page {
		height: 200px;
	}

	.mainactionsheader-haifa {
		font-size: 25px;
		text-align: center;
	}

	.addActions:before {
		display: none;
	}

	.addActions {
		font-size: 14px;
		font-weight: 900;
		justify-content: center;
		padding: 0px 10px !important;
	}
}

		/* Small devices (landscape phones, 576px and up)*/
		@media (min-width: 576px) and (max-width: 767.98px) {
			.nav.navbar-left.mobile-hidden {
				display: block !important;
				position: absolute;
				top: calc(-85px + 25px) !important;
			}

			.nav.navbar-left.mobile-hidden.connected {
				left: 85px;
			}

			.nav.navbar-left.mobile-hidden.not-connected{
				left:45px;
			}

			#dropdownRem .dropdown-toggle.top-menu-connected , 
			#dropdownRem .userProfile {
				border: none;
			}

			.dropdown.dropdown-large a {
				border-top: none !important;
			}

			.logowrapperV4 img {
				float: right !important;
			}

			#requests {
				top: calc((80px - 195px) / 2) !important;
				margin: 0 !important;
			}
		}

		/* Medium devices (tablets, 768px and up)*/
		@media (min-width: 768px) and (max-width: 991.98px) {
			.nav.navbar-left.mobile-hidden {
				display: block !important;
				position: absolute;
				top: calc(-85px + 25px) !important;
			}

			.nav.navbar-left.mobile-hidden.connected {
				left: 85px;
			}

			.nav.navbar-left.mobile-hidden.not-connected{
				left:45px;
			}

			#dropdownRem .dropdown-toggle.top-menu-connected , 
			#dropdownRem .userProfile {
				border: none;
			}

			.dropdown.dropdown-large a {
				border-top: none !important;
			}

			.logowrapperV4 img {
				float: right;
			}

			.wellcome_step_1 .carousel-inner {
				width: 50%;
				margin-left: auto;
			}

			.carousel-inner .item.active , .mainimagewrapper .mainimagemessagewrapperV4 .caption div{
				padding: 0;
			}

			#requests {
				top: calc((80px - 195px) / 2) !important;
				margin: 0 !important;
			}
		}

		/* Large devices (desktops, 992px and up)*/
		@media (min-width: 992px) and (max-width: 1199.98px) {
			#txtSearchCitySite {
				width: 150px;
			}
		}

		/* Extra large devices (large desktops, 1200px and up)*/
		@media (min-width: 1200px) {
		}

@media (max-width: 1480px) {
	h2 {
		font-size: 1.3em;
		font-weight: 300;
	}
}
